Bug 77325 - URL in automake14 package description is invalid
Summary: URL in automake14 package description is invalid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: automake14   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL: http://sourceware.cygnus.com/automake
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 05:05 UTC by petrosyan
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-23 09:25:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-11-05 05:05:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
URL         : http://sourceware.cygnus.com/automake
in automake14 package description is invalid

Version-Release number of selected component (if applicable):
1.4p6-3

How reproducible:
Always

Steps to Reproduce:
rpm -qi automake14

Comment 1 Jens Petersen 2002-11-23 09:17:47 UTC
Thanks for the report.  Should be fixed in automake14-1.4p6-4
in rawhide shortly.

Comment 2 Jens Petersen 2002-11-23 09:25:30 UTC
(Assigning to correct mail address.)


Note You need to log in before you can comment on or make changes to this bug.